Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000895 [Piwigo] installation & upgrade feature N/A 2008.10.15 20:49 2009.08.20 23:24
Reporter plg View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.4 Product Version 2.0.0RC3
  Target Version Product Build
Summary 0000895: automatic authentication at the end of install
Description At the end of install, I would like the webmaster to be automatically connected 2 nice graphical buttons displayed : "Go to gallery" and "Go to admin".
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002767)
ddtddt (administrator)
2009.07.30 11:54

In agreement with p@t, he takes charge of it
(0002790)
svn (reporter)
2009.08.01 14:37

[Subversion] r3714 by patdenice on branch 2.0

-----[Subversion commit log]----------------------------------------------------
bug 895 : At the end of install, webmaster is automatically connected with two buttons: "Home" and "Admin"
(0002791)
svn (reporter)
2009.08.01 14:39

[Subversion] r3715 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
merge r3714 from branch 2.0 to trunk
bug 895 : At the end of install, webmaster is automatically connected with two buttons: "Home" and "Admin"
(0002850)
svn (reporter)
2009.08.20 23:20

[Subversion] r3765 by plg on branch 2.0

-----[Subversion commit log]----------------------------------------------------
bug 895: r3714 had replaced the "open in a new tab" (introduced in r3381 for
feature:1020)) into a "open in the same", but it is important to keep the
window with newsletter subscription links opened.
(0002852)
svn (reporter)
2009.08.20 23:23

[Subversion] r3768 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r3765 from branch 2.0 to trunk

bug 895: r3714 had replaced the "open in a new tab" (introduced in r3381 for
feature:1020)) into a "open in the same", but it is important to keep the
window with newsletter subscription links opened.
(0002854)
plg (manager)
2009.08.20 23:23

I've made a test with the two links and automatic connection, it works nice, thank you P@t.

- Issue History
Date Modified Username Field Change
2008.10.15 20:49 plg New Issue
2008.10.15 20:49 plg browser => any
2008.10.15 20:49 plg Web server => Apache 1.3.x
2008.10.15 20:50 plg version => 2.0.0RC3
2009.07.30 11:54 ddtddt Note Added: 0002767
2009.07.30 11:54 ddtddt Assigned To => Pat
2009.07.30 11:54 ddtddt Status new => acknowledged
2009.08.01 14:37 svn Checkin
2009.08.01 14:37 svn Note Added: 0002790
2009.08.01 14:39 svn Checkin
2009.08.01 14:39 svn Note Added: 0002791
2009.08.01 14:40 Pat Status acknowledged => resolved
2009.08.01 14:40 Pat Fixed in Version => 2.0.4
2009.08.01 14:40 Pat Resolution open => fixed
2009.08.20 23:20 svn Checkin
2009.08.20 23:20 svn Note Added: 0002850
2009.08.20 23:23 svn Checkin
2009.08.20 23:23 svn Note Added: 0002852
2009.08.20 23:23 plg Note Added: 0002854
2009.08.20 23:24 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker